[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BUG: #110304



> As stated in bug #110304 deity won't work, this becouse it depends on 
> libapt-pkg-libc6.2-3-2-3.1 (NOT AVAILABLE)  which is (as you can see)
> not available. 

this is not really a deity bug.... the 0.8.0.5 package was uploaded
originally for sparc/hppa/ia64. the i386 autobuilder just hasn't picked it up
yet...

randolph
-- 
Debian Developer <tausq@debian.org>
http://www.TauSq.org/

Attachment: pgpKxRDnXpbwl.pgp
Description: PGP signature


Reply to: